HYPERORG(1)

NAME
hyperorg - hyperorg

DESCRIPTION
usage: hyperorg [-h] [--hardlinks] [-s] [-v] [-d] [--version]

    inputdir outputdir

Converts Org-mode and Org-roam files into HTML for serverless local use.

  positional arguments:

inputdir
    Source directory with org-files.

outputdir
    Destination directory for html-files.

  options:

-h, --help
    show this help message and exit

--hardlinks
    Use hardlinks instead of symlinks for images and other attachments in the input directory.

-s, --show
    Open result in default browser.

-v, --verbose
    Give detailed information.

-d, --debug
    Debug output.

--version
    show program's version number and exit

|__|
    _ _ _ _ _ _

|   | \/ |_) (- | (_) | (_) Version: 0.1.0

/   | _/

    Author : Christian Buhtz <c.buhtz@posteo.jp>

    Project : https://codeberg.org/buhtz/hyperorg

Changelog : https://codeberg.org/buhtz/hyperorg/src/CHANGELOG.md

    License : GNU GENERAL PUBLIC LICENSE Version 3, 29 June 2007

COPYRIGHT
Copyright : ?? 2023 Christian BUHTZ <c.buhtz@posteo.jp>